
#stacks_in_511 {
	background-color: rgba(252, 111, 207, 0.10);
	border: solid rgba(251, 2, 255, 0.70);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  15px;
	padding:  10px;
}

#stacks_in_509 {
	background-color: rgba(252, 111, 207, 0.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  15px;
}

#stacks_in_771 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_772 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_775 {
	padding:  10px;
}

#stacks_in_779 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_1047 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_785 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_786 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_789 {
	padding:  10px;
}

#stacks_in_797 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_905 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_906 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_909 {
	padding:  10px;
}

#stacks_in_913 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_635 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  10px;
}

#stacks_in_636 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_994 {
	padding:  10px;
}

#stacks_in_646 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_813 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
}

#stacks_in_837 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_814 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_1035 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_1039 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1041 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_1045 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_513 {
	background-color: rgba(102, 204, 255, 0.15);
	border: solid rgba(102, 102, 255, 0.70);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  15px;
	padding:  10px;
}

#stacks_in_633 {
	background-color: rgba(252, 111, 207, 0.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  15px;
}

#stacks_in_723 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
}

#stacks_in_724 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_726 {
	padding:  10px;
}

#stacks_in_734 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_949 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 3px 0px;
}

#stacks_in_950 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_953 {
	padding:  10px;
}

#stacks_in_957 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  10px;
	padding:  10px;
}
